.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc1b25d1-5523-8b1c-fe78-85e48cab79b4 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b92222d3-f811-589a-b916-d85eca43b638 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
